Subject: Re: [PATCH bpf-next 1/3] xsk: Support UMEM chunk_size > PAGE_SIZE

From: Jakub Kicinski <[email-masked]>
Date: Tue, 21 Mar 2023 12:34:03 -0700

On Tue, 21 Mar 2023 11:48:27 +0100 Maciej Fijalkowski wrote:
> tell mlx4 does not support xdp multi-buffer, so you were testing this

FWIW

ConnectX-3 [PRO] == mlx4
ConnectX-4       == mlx5

But agreed that more info would help. You'd need to have some TLB
pressure to see benefit of huge pages.